body {
	background: white;
}

a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
label,
input,
span {
	font-family: arial !important;
	text-decoration: none;
}

header {
	width: 100%;
	height: 42px;
}

header .header__section a {
	text-decoration: none;
}
.header__favorites-list > a {
	margin: 0 8px;
}

header .header__section:nth-child(3) a {
	text-decoration: none;
}

.header__section {
	width: 100%;
	display: none;
	margin: 10px 0;
}

.header__section:nth-child(3),
.header__section:nth-child(6) {
	display: block;
	margin: 0;
	height: auto;
}

.header__section:nth-child(6) > .header__wrapper {
	overflow: auto;
	width: 95%;
	margin: 0 auto;
	border-bottom: thin solid #ccc;
}
.header__section:nth-child(6) > .header__wrapper > .header__view {
	float: left;
	width: 30%;
}
@media only screen and (device-width: 320px) and (device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	.header__section:nth-child(6) > .header__wrapper > .header__view {
		width: 38%;
	}
}
.header__section:nth-child(6) > .header__wrapper > .header__view button {
	border: 0;
	padding: 5px;
	font-size: 10px;
}
.header__section:nth-child(6)
	> .header__wrapper
	> .header__view
	button:first-child {
	border: thin solid #ccc;
}
.header__section:nth-child(6)
	> .header__wrapper
	> .header__view
	button:last-child {
	border: thin solid #ccc;
	border-left: 0;
	margin-left: -4px;
}
.header__market--status {
	width: 43%;
	display: inline-block;
	height: 28px;
	border-top: medium solid #fff;
	padding: 1px;
	margin-top: 0;
	/*border: thin solid #333; */
}
.header__market--status p {
	text-align: center;
	font-size: 10px;
}
.header__market--status p:first-child {
	margin-top: -2px;
	text-transform: uppercase;
	line-height: 11px;
}
.header__market--status-open {
	color: green;
}
.header__market--status-close {
	color: red;
}
.header__market--refresh {
	display: inline-block;
	float: right;
	font-size: 16px;
	margin-top: 2px;
	margin-right: 4px;
}

.header__banner,
.header__coin,
.header__favorites,
.header__social,
.header__breadcrumb,
.header__ticker,
.header__nav-banner {
	display: none;
}

.header__nav-form > input {
	background: #f1f1f3;
}

@media (min-width: 75em) {
	/*body { background: yellow; }*/
	.header__banner,
	.header__coin,
	.header__favorites,
	.header__social,
	.header__breadcrumb,
	.header__ticker,
	.header__nav-banner {
		display: block;
	}
	header {
		height: auto;
	}
	.header__nav > a,
	.header__nav > a > i {
		color: #666;
		text-decoration: none;
		font-weight: bold;
	}
	.header__nav > a#header__premium > span {
		background: #003871;
		color: #fff;
		font-size: 12px;
		font-weight: normal;
		padding: 5px 10px;
		vertical-align: middle;
		border-radius: 3px;
	}
	.header__section,
	.header__section:nth-child(1),
	.header__section:nth-child(2),
	.header__wrapper {
		width: 1240px;
		margin: 0 auto;
		float: none;
		display: block;
		height: auto;
		clear: both;
		overflow: hidden;
	}
	.header__section:nth-child(3),
	.header__section:nth-child(4),
	.header__section:nth-child(5) {
		width: 100%;
	}
	.header__section:nth-child(3) {
		height: 42px;
	}
	.header__section:nth-child(4) {
		height: 40px;
	}
	.header__section:nth-child(4) > .header__wrapper {
		height: 40px;
	}
	.header__section:nth-child(5) {
		position: relative;
	}
	.header__section:nth-child(6) {
		display: none;
	}
	.header__nav > a {
		font-size: 12px;
	}
	.header__nav > a::after {
		font-size: 16px;
		font-weight: normal;
	}
	.header__nav > a > i {
		font-size: 16px;
		vertical-align: bottom;
	}
	.header__nav > a::after {
		content: '|';
		margin: 0 5px;
	}
	.header__nav > a:nth-child(5)::after {
		content: '';
	}
	_::-moz-progress-bar,
	.header__nav > a > i {
		vertical-align: text-top;
	}
	.header__logo {
		width: 300px;
		float: left;
		margin-top: 20px;
	}
	.header__logo img {
		margin-left: 0;
	}
	.header__banner {
		display: block;
		width: 728px;
		height: 90px;
		float: right;
		background: #fff;
		margin-top: 6px;
	}
	.header__banner > table {
		float: right;
	}
	.header__coin {
		display: inline-block;
		margin-left: 65px;
	}
	.header__nav {
		float: none;
		width: 258px;
		display: inline-block;
	}
	.header__nav-form input:focus {
		outline: none;
	}
	.header__nav-form {
		float: none;
		display: inline-block;
		width: 201px;
	}
	.header__nav-banner {
		display: inline-block;
		width: 88px;
		height: 30px;
		vertical-align: bottom;
		background: #fff;
	}
	.header__nav-wrapper {
		float: right;
		display: inline-block;
		margin-top: 20px;
		width: 565px;
		height: 32px;
	}
	.header__section:nth-child(4) {
		border-bottom: thin solid #e4e4e4;
	}

	.header__favorites,
	.header__social {
		display: inline-block;
		font-size: 12px;
		margin-top: 11px;
	}
	.header__favorites-title {
		font-weight: bold;
	}
	.header__favorites-title > i {
		color: #fff;
		background: #f0b30e;
		padding: 4px 4px 3px 5px;
		border-radius: 10px;
		vertical-align: middle;
		margin-top: -1px;
	}
	.header__favorites-list a,
	.header__favorites-list i {
		line-height: 14px;
	}
	.header__favorites-list > a,
	.header__favorites-title,
	.header__social,
	.header__social > a {
		color: #373737;
	}
	.header__favorites-list > a:hover,
	.header__favorites-title > span:hover {
		text-decoration: underline;
	}
	.header__favorites-list > span:after {
		content: '|';
		margin: 0 5px;
	}
	.header__favorites-list > span:last-child:after {
		content: '';
	}
	.header__social {
		float: right;
		margin-top: 6px;
	}
	.header__social > a:nth-child(2):hover {
		text-decoration: underline;
	}
	.header__social > a:nth-child(2) {
		font-weight: bold;
		font-size: 14px;
	}
	.header__social > i {
		background: #003366;
		color: #fff;
		padding: 7px 8px;
		border-radius: 15px;
		vertical-align: baseline;
	}
	.header__social > a > i {
		color: #e4b539;
		border: thin solid #e4b539;
		font-size: 14px;
		border-radius: 15px;
		padding: 5px;
		margin: 0 2px;
	}
	.header__social > a > i.fa.fa-facebook {
		padding: 5px 8px;
	}
	.header__social > a > i.fa.fa-instagram {
		padding: 5px 6px;
		font-weight: bold;
	}
	.header__section:nth-child(5),
	.header__section:nth-child(5) > .header__wrapper {
		height: 30px;
	}
	.header__breadcrumb {
		display: inline-block;
		font-size: 13px;
		margin-top: 6px;
	}
	.header__breadcrumb > a {
		color: #003871;
	}
	.header__breadcrumb > a:hover {
		text-decoration: underline;
	}
	.header__ticker {
		display: inline-block;
		float: right;
		margin-top: 6px;
	}
	.header__ticker p {
		display: inline-block;
		float: left;
		font-size: 14px;
	}
	.header__nav-form {
		display: block;
		position: relative;
		padding: 3px 15px;
		border: 1px solid #e1e1e1;
		border-radius: 10px;
		background: #f1f1f3;
		width: 200px;
		margin-top: -4px;
	}
	.header__nav-form > input,
	.header__nav-form > button {
		-webkit-appearance: none;
		border: 0;
	}
	.header__nav-form > input {
		float: inherit;
		width: 150px;
	}
	.header__nav-form:before {
		content: '\f002';
		font-family: FontAwesome;
		margin-left: -6px;
		color: #8c8b8b;
	}
	.header__nav-form > button {
		position: absolute;
		height: 21px;
		right: 7px;
		bottom: 3px;
		background: #f0b310;
		font-size: 16px;
		font-weight: bold;
		border-radius: 10px;
		color: #fff;
	}
	_::-moz-progress-bar,
	body:last-child .header__nav-form > button {
		width: 21px;
		height: 21px;
		right: 3px;
		bottom: 2px;
		font-size: 11px;
		border-radius: 40px;
		line-height: 10px;
	}
	_::-moz-progress-bar,
	.header__nav-form > input {
		height: 20px;
	}
	*::-ms-backdrop,
	.header__nav-form > button {
		right: 4px;
	}
	div.header__login {
		position: absolute;
		width: auto;
		margin-left: 50px;
		z-index: 99999;
		margin-top: 8px;
		box-shadow: 0px 3px 10px 0px rgba(50, 50, 50, 0.25);
		display: none;
	}
	div.header__login > ul {
		background: #fff;
		border: thin solid #9e9e9e;
	}
	div.header__login > ul > li {
		padding: 10px 20px;
	}
	div.header__login > ul > li:hover {
		background: #a67603;
		color: #fff;
		cursor: pointer;
	}
	div.header__login > ul > li > a {
		color: #333;
		font-weight: bold;
	}
	div.header__login .header__triangle {
		width: 20px;
		height: 9px;
		margin-left: 60px;
		margin-top: -8px;
		background: url('/images/premium/arrow_submenu.jpg') no-repeat center;
		z-index: 999999;
		position: absolute;
	}
	.header__nav-form {
		font-size: 16px;
		display: inline-block;
		padding: 6px 15px;
	}
	.header__nav-form > button {
		bottom: 5px;
	}
}
